  {{"<!-- OpenGraph -->" | safeHTML }}
  <meta property="og:locale" content="fr_FR">
  <meta property="og:title" content="{{ if .IsHome }}{{ $.Scratch.Get "title" }}{{ else }}{{ .Title }} – {{ $.Scratch.Get "title" }}{{ end }}" />
{{- with .Params.description | default .Params.description_short | default .Description | default .Summary }}
  <meta property="og:description" content="{{ . | truncate 200 }}">
{{- end }}
{{- with .Params.header }}
{{- $image := resources.Get . -}}
{{- $pathArr := split . "." -}}
{{- $pathLen := len $pathArr -}}
{{- $ext := index $pathArr (sub $pathLen 1) -}}
{{- with $image }}
{{- if ne $ext "svg" }}
  {{- $image_resized := .Fill "1200x628 smart" }}
  <link rel="image_src" href="{{ $image_resized.Permalink }}">
  <meta property="og:image" content="{{ $image_resized.Permalink }}" />
  <meta property="og:image:width" content="1200" />
  <meta property="og:image:height" content="628" />
{{- end }}
{{- end }}
{{- end }}
  <meta property="og:url" content="{{ .Permalink }}" />
  <meta property="og:type" content="website" />
  <meta property="og:site_name" content="{{ $.Scratch.Get "title" }}" />
